<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Attributes and Hyperlinks</title>
</head>
<body>
	<!-- URL Uniform Resource Locator -->
	<!-- Absolute URL -->
<a href="https://www.google.com"targret="_blank">Click Here</a>
</body>
</html>